• 0
Sign in to follow this  
Followers 0

Notice: register_tab is deprecated since version 1.1 of PageLines DMS! Use an alternative as PageLinesMetaPanel has been removed from core DMS.


Question

Posted · Report post

Hi,

 

Please could someone tell me how to resolve this error.

 

No idea what PageLinesMetaPanel is, where it is and

what needs to be done to fix it.

 

Thanks

 

Notice: register_tab is deprecated since version 1.1 of PageLines DMS! Use an alternative as PageLinesMetaPanel has been removed from core DMS. 

 

 

Share this post


Link to post
Share on other sites

1 answer to this question

  • 0

Posted · Report post

HI,

 

This is either caused by you using an old plugin or an old section, disable all third party/legacy sections and plugins and the issue will be resolved.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0